vBulletin 'redirect' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 29704
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2008 12:00AM
Updated: Jun 16 2008 08:01PM
Credit: The vendor disclosed this issue.
Vulnerable: VBulletin VBulletin 3.7.1
VBulletin VBulletin 3.6.10
Not Vulnerable: VBulletin VBulletin 3.7.1 PL1
VBulletin VBulletin 3.6.10 PL1


 

Privacy Statement
Copyright 2010, SecurityFocus